[Startup]
AppName=企业管理系统(服务端)
ProductGUID=17374081-2FCC-4B41-AACB-1CB4F23E9BCA
CompanyName=余姚市宏正计算机技术有限公司
CompanyURL=http://www.yyerp.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
